/* Default custom select styles */
div.cs-select{display: inline-block;vertical-align: middle;text-align: left;background: #fff;z-index: 100;width: 100%;max-width: 500px;-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
div.cs-select:focus{outline: none; /* For better accessibility add a style for this in your skin */;}
.cs-select select{display: none;}
.cs-select span{display: block;position: relative;cursor: pointer;padding: 0 2em;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;position:relative;z-index:5;}
/* Placeholder and selected option */
.cs-select > span.cs-placeholder{font-weight:normal;color:#333;padding-right:25px;background-image:url(../img/i_jt2.png);background-repeat:no-repeat;background-size:8px;background-position:right center;text-align:right;}
.cs-select.cs-active span.cs-placeholder{padding-right:25px;background-image:url(../img/i_jt3.png);background-repeat:no-repeat;background-size:13px;background-position:right center;}
.yybox .yy_list2 dd{position:relative;}
/* Options */
.cs-select .cs-options{position:fixed;bottom:0;overflow: hidden;width:100%;padding:5px 0;visibility: hidden;margin-top:10px;z-index:55;right:0;background:#fff;}
.cs-select.cs-active .cs-options{visibility: visible;}
.cs-select ul{list-style: none;margin: 0;padding: 0;}
.cs-select ul span{height:45px;line-height:45px;font-size:14px;}
.cs-select ul li.cs-focus span{background-color: #ddd;}
/* Optgroup and optgroup label */
.cs-select li.cs-optgroup ul{padding-left: 1em;}
.cs-select li.cs-optgroup > span{cursor: default;}
.sg3 .cs-select > span.cs-placeholder{text-align:left;padding-left:12px;color:#999;margin-top:3px;}
.sg3 .cs-select .cs-options{max-width:100%;margin-top:7px;}
div.cs-skin-border{background: transparent;font-size:14px;font-weight: 700;max-width: 600px;}
.cs-skin-border > span{border:0;border-color: inherit;-webkit-transition: background 0.2s, border-color 0.2s;transition: background 0.2s, border-color 0.2s;}
.cs-skin-border > span::after,
.cs-skin-border .cs-selected span::after{}
.cs-skin-border ul span::after{content: '';opacity: 0;}
.cs-skin-border .cs-selected span::after{content: '';color: #ddd9c9;font-size: 1.5em;opacity: 1;-webkit-transition: opacity 0.2s;transition: opacity 0.2s;}
.cs-skin-border.cs-active > span{color: #999;}
.cs-skin-border .cs-options{color: #333;opacity: 0;-webkit-transition: opacity 0.2s, visibility 0s 0.2s;transition: opacity 0.2s, visibility 0s 0.2s;}
.cs-skin-border.cs-active .cs-options{opacity: 1;-webkit-transition: opacity 0.2s;transition: opacity 0.2s;}
.cs-skin-border ul{padding:2px 0;margin:5px;}
.cs-skin-border ul span{-webkit-backface-visibility: hidden;backface-visibility: hidden;font-weight:normal;}
.cs-skin-border ul li{border-bottom:1px solid #eee;background-image:url(../img/i_dui01.png);background-repeat:no-repeat;background-size:15px;background-position:12px center;}
.cs-skin-border ul li.cs-selected ,.cs-skin-border ul li:hover{background-image:url(../img/i_dui02.png);background-repeat:no-repeat;background-size:15px;background-position:12px center;color:#3890FE;}
.cs-skin-border ul li:last-child{border-bottom:0;}

